<p class="topic">
Suffix Settings
</p>

<p class="text">
Use this tab to specify settings for a particular root or sub suffix.
</p>

<p class="text">
<b>Suffix name. </b>This field gives the name of the suffix. If the suffix is a root suffix, the console states "This is a root suffix." If the suffix is a sub suffix, the root suffix to which it belongs is named in the "Suffix belongs to" field.
</p>

<p class="text">
<b>Enable this suffix. </b>By default, this checkbox is selected. To disable the suffix (for example, when you take a database down for maintenance), deselect this checkbox.
</p>

<p class="text">
<b>Suffix request processing. </b>These options help you configure how requests from client applications are managed by this suffix.
</p>

<blockquote>
<p class="text">
<b>Use the Databases. </b>Select this option if you want the databases and database links to be used for processing all requests made by client applications.
</p>

<p class="text">
<b>Return Referrals for all Operations. </b>Select this option to return a referral in response to all client application requests. For example, you might when a database is taken off line.
</p>

<p class="text">
<b>Return Referrals for Update Operations. </b>Select this option to return a referral only during update requests. This is useful for redirecting client requests made to read-only databases.
</p>
</blockquote>
